Source: python-ironic-lib
Version: 2.5.4-1~u16.04+mcp2
Binary:
  - python3-ironic-lib
  - python-ironic-lib
Build_time: 2019-04-22-18-17-30
Code_project:
  ironic-lib: 0268f6d2cd1af54d50345349467b6c1f97d4891c
  ironic-lib-build: 2b5dda6549cc0a91460d5015cd8528db6466eb2b
